Version: games-board/eboard 1.1.1-r2:0

Depends On: media-libs/libpng:0= x11-libs/gtk+:2 dev-lang/perl virtual/pkgconfig

USE Flags:nls

1.1.1-r2
"~amd64 ~x86"
comments powered by Disqus